# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  dni: 1
  name: MyString
  lastname: MyString
  phone: MyString
  cellphone: MyString

two:
  dni: 1
  name: MyString
  lastname: MyString
  phone: MyString
  cellphone: MyString
